a:link, a:visited, a:active {
	color: #05315E;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a:hover {
	color: #555555;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body, td {
	color: #555555;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px 0px 0px 0px;
}

img {
	border: 0;
}

p {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.paraPadding {
	padding: 0 6px 0 6px;
}

table {
	border: 0;
}

table#nadinesez {
	background: #F0F0F0;
	border: 1px solid #05315E;
}

table#nadinesez tr td {
	background: #F0F0F0;
	padding: 8px;
}

.adminform {
	background-color: #FF9900;
	color: #000000;
	font-size: 12px;
}

.adminformsubmit {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
}

.adminsearch {
	background-color: #FF9900;
	color: #000000;
	font-size: 12px;
}

.admintext {
	color: #000000;
	font-size: 11px;
}

.calendar {
	color: #05315E;
	font-size: 10px;
}

.calendarborder {
	background-color: #FF9900;
}

.calendarcell {
	background-color: #FFFFFF;
	font-size: 10px;
}

.calendarlocation {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
}

.copyright {
	color: #05315E;
	font-size: 9px;
	letter-spacing: 1px;
	line-height: 10px;
}

.event {
	color: #000000;
	font-size: 10px;
}

.event:hover {
	color: #000000;
	font-size: 10px;
}

.eventdatetime {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
}

.hometitle {
	color: #555555;
	font-size: 14px;
	font-weight: bold;
}


table#eventtable {
	background-color: #555555;
	border: 1px solid #555555;
}

table#eventtable tr {
	background-color: #ffffff;
}

.inputbox {
	background: #FFFFFF;
	border-bottom: 1px solid;
	border-color: #000000;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: 1px solid;
	color: #000000;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 1px 0px 3px 4px;
}

.month {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	padding-top: 3px;
}

.navigation {
	font-size: 11px;
	font-weight: bold;
	line-height: 22px;
	padding-top: 6px;
}

.newstitle {
	color: #000000;
	font-size: 12px;
}

.press {
	color: #FFFFFF;
	font-size: 11px;
}

.prevnextmonth {
	color: #555555;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	padding-top: 3px;
}

.small {
	font-size: 9px;
	color: #000000;
}

.tdten {
	padding: 0px 0px 0px 10px;
}

.tdthirty {
	padding: 0px 0px 0px 30px;
}

.title {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	padding-top: 3px;
}

.txtmessage {
	font-weight: bold;
}

.weekday {
	background-color: #FFFFFF;
	color: #000000;
}

.booktitle {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
